
#include <qwidget.h>
#include <qspinbox.h>
#include <qlineedit.h>

class GeneralPage : public QWidget
{
public:
	GeneralPage(QWidget *parent = 0, const char *name = 0);
	virtual ~GeneralPage();

	void readSettings();
	void saveSettings();

private:
	QSpinBox	*m_pDays;
	QLineEdit	*m_pLogFile;
};
